<?xml version="1.0"  encoding="ISO-8859-1"?>
<!-- Gegenereerd door DOV archeologie Access (versie 1.1.1 van 27/07/2019) op 18/01/2022 -->
<ns2:dov-schema-archeologie  xmlns:ns2="http://kern.schemas.dov.vlaanderen.be" version="1.0" >
<boring>
<projectcode>2021L190</projectcode>
<identificatie>boring 4</identificatie>
<doel>landschappelijk booronderzoek</doel>
<datum>2021-12-07</datum>
<uitvoering>
</uitvoering>
<auteur>
<persoon>
<naam>De Nutte</naam>
<voornaam>Glenn</voornaam>
</persoon>
<organisatie>
<naam>Pertinax archeologisch adviesbureau</naam>
</organisatie>
</auteur>
<locatie>
<xy>
<x>215316.00</x>
<y>214835.00</y>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
<origine_opmeten>
<naam>onbekend</naam>
</origine_opmeten>
</xy>
<z>
<waarde>4786.00</waarde>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
</z>
</locatie>
<bodemkaart>Zbm</bodemkaart>
<bodemclassificatie>met dikke antropogene A-horizont</bodemclassificatie>
<beschrijving>plaggenbodem op restant B/C</beschrijving>
<foto>
<titel>boring 4</titel>
<datum>2021-12-07</datum>
<bijlage_type>foto</bijlage_type>
<bestand>LB 1.jpg</bestand>
</foto>
<aardkundige_eenheid>
<horizontnummer>1</horizontnummer>
<bovengrens>0</bovengrens>
<ondergrens>40</ondergrens>
<ondergrens_bereikt>ja</ondergrens_bereikt>
<vochtigheid_beschrijving>vochtig</vochtigheid_beschrijving>
<naam>bv</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>Z - Zand</hoofdklasse>
</bodemtextuur>
<kleur>
<visueel>donker zwart</visueel>
</kleur>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>2</horizontnummer>
<bovengrens>40</bovengrens>
<ondergrens>100</ondergrens>
<ondergrens_bereikt>ja</ondergrens_bereikt>
<vochtigheid_beschrijving>vochtig</vochtigheid_beschrijving>
<naam>ophg/plag</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>Z - Zand</hoofdklasse>
</bodemtextuur>
<kleur>
<visueel>bruin zwart</visueel>
</kleur>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>3</horizontnummer>
<bovengrens>100</bovengrens>
<ondergrens>105</ondergrens>
<ondergrens_bereikt>ja</ondergrens_bereikt>
<vochtigheid_beschrijving>vochtig</vochtigheid_beschrijving>
<naam>b/c</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>Z - Zand</hoofdklasse>
</bodemtextuur>
<kleur>
<visueel>licht bruin</visueel>
</kleur>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>4</horizontnummer>
<bovengrens>105</bovengrens>
<ondergrens>170</ondergrens>
<ondergrens_bereikt>ja</ondergrens_bereikt>
<vochtigheid_beschrijving>vochtig</vochtigheid_beschrijving>
<naam>c</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>Z - Zand</hoofdklasse>
</bodemtextuur>
<kleur>
<visueel>oranje grijs</visueel>
</kleur>
</aardkundige_eenheid>
</boring>
</ns2:dov-schema-archeologie>
